TANH(3)

NAME
tanh - hyperbolic tangent function

SYNOPSIS
#include <math.h>

double tanh(double x);

DESCRIPTION
The tanh() function returns the hyperbolic tangent of x, which is defined mathematically as sinh(x) / cosh(x).

CONFORMING TO
SVID 3, POSIX, BSD 4.3, ISO 9899

SEE ALSO
acosh(3), asinh(3), atanh(3), cosh(3), sinh(3)